.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .9);
  transition: opacity .25s ease;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 50%;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
	
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}


/* Other
 * =============================== */

.r_p_popup{ margin:0px; padding:0px;}
.Request_Presentaion{ margin:0px; padding:0px;}
.r_p_popup .btnt {
  cursor: pointer;
  background: #27ae60;
  display: inline-block;
  padding: .5em 1em;
  color: #fff;
  border-radius: 3px;
}

.r_p_popup .btnt:hover,
.r_p_popup .btnt:focus {
  background: #2ecc71;
}

.r_p_popup .btnt:active {
  background: #27ae60;
  box-shadow: 0 1px 2px rgba(0,0,0, .2) inset;
}

.r_p_popup .btnt--blue {
  background: #2980b9;
}

.r_p_popup .btnt--blue:hover,
.r_p_popup .btnt--blue:focus {
  background: #3498db;
}

.r_p_popup .btnt--blue:active {
  background: #2980b9;
}


.fmg_game .free_month_game {
    margin: 0px;
    padding: 0px;
}
.fmg_game .paragraph h1 {
    font-size: 20px;
    margin-bottom: 10px;
    color: #358c12;
}
.fmg_game .fmg h6 {
    margin: 5px 0px 5px 0px;
    padding: 0px;
    font-size: 12px;
}
.fmg_game .free_month_game .fmg input[type="text"] {
    margin: 0px 0px 0px 0px;
    padding: 0px 5px;
    font-size: 12px;
    width: 90%;
    height: 25px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

.fmg_game .free_month_game .fmg input[type="submit"] {
    margin: 10px 0px 0px 0px;
    padding: 6px;
    background: #358c12;
    color: #fff;
    font-size: 14px;
    width: 100px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 6px;
}
.fmg_game .free_month_game .fmg input[type="submit"]:hover {
    margin: 10px 0px 0px 0px;
    padding: 6px;
    background: #1c6100;
    color: #fff;
    font-size: 14px;
    width: 100px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 6px;
}